<nav class="navbar navbar-default navbar-lower navbar-fixed-top" role="navigation" id="topbar3">
    <div class="container-fluid">
        <ul class="nav navbar-nav navbar-left">
            <li {% if active == 4 %} class="active"{% endif %}><a href="{{ base_url }}/statuts/amiable/courriers_amiable/editions">Liste des Editions</a></li>
            <li {% if active == 2 %} class="active"{% endif %}><a href="{{ base_url }}/statuts/amiable/courriers_amiable/be">Bordereau d'envoi</a></li>
            <li {% if active == 3 %} class="active"{% endif %}><a href="{{ base_url }}/statuts/amiable/courriers_amiable/ct">Courrier</a></li>
            <li {% if active == 5 %} class="active"{% endif %}><a href="{{ base_url }}/statuts/amiable/courriers_amiable/cr">CR Réunion</a></li>
        </ul>
    </div>
</nav>
<style>
    body {
     padding-top: 95px;   
    }
</style>